MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003883Open CASCADE[OCCT] OCCT:Data Exchangepublic2003-09-17 12:522018-06-29 21:19
Reporterskl 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.3.0Fixed in Version[OCCT] 7.3.0 
Summary0003883: Problems of reading colors and layers in XDEDRAWEXE
DescriptionWe cann't reading colors and layers during translation attached step file(with
external references) in optimazed mode(ros). But in debug mode rosdeb) there are
not any problems.
TagsNo tags attached.
Test case numberbugs step bug3883_1, bug3883_2, bug3883_3, bug3883_4, bug3883_5
Attached Files? file icon xr2-ct-214.stp (26,739 bytes) 2003-09-17 10:52
? file icon xr2-ct-214_bolt.stp (18,003 bytes) 2003-09-17 10:53
? file icon xr2-ct-214_l-bracket.stp (45,068 bytes) 2003-09-17 10:53
? file icon xr2-ct-214_nut.stp (16,317 bytes) 2003-09-17 10:53
? file icon xr2-ct-214_plate.stp (51,409 bytes) 2003-09-17 10:53
? file icon xr2-ct-214_rod.stp (10,916 bytes) 2003-09-17 10:54

- Relationships

-  Notes
(0067050)
abv (manager)
2017-06-04 11:32

This problem does not seem to exist any more, I suggest adding a test case and closing the issue
(0067410)
git (administrator)
2017-06-14 15:51

Branch CR3883 has been created by apv.

SHA-1: 507a9f7fca430584e5731e65b100f8e3d7f373dd


Detailed log of new commits:

Author: apv
Date: Wed Jun 14 15:51:21 2017 +0300

    0003883: Problems of reading colors and layers in XDEDRAWEXE
    # Test cases bugs/step/bug3883_1, bug3883_2, bug3883_3, bug3883_4, bug3883_5 creation
(0067901)
git (administrator)
2017-07-03 08:45

Branch CR3883 has been deleted by kgv.

SHA-1: 507a9f7fca430584e5731e65b100f8e3d7f373dd

- Related Changesets
occt: master 9c80aadf
Timestamp: 2017-06-14 12:51:21
Author: apv
Committer: bugmaster
Details ] Diff ]
0003883: Problems of reading colors and layers in XDEDRAWEXE
# Test cases bugs/step/bug3883_1, bug3883_2, bug3883_3, bug3883_4, bug3883_5 creation
add - tests/bugs/step/bug3883_1 Diff ] File ]
add - tests/bugs/step/bug3883_2 Diff ] File ]
add - tests/bugs/step/bug3883_3 Diff ] File ]
add - tests/bugs/step/bug3883_4 Diff ] File ]
add - tests/bugs/step/bug3883_5 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:12 bugmaster Category OCCT:DTE => OCCT:Data Exchange
2017-06-04 11:32 abv Note Added: 0067050
2017-06-04 11:32 abv Status new => feedback
2017-06-14 13:05 bugmaster Assigned To bugmaster => apv
2017-06-14 15:51 git Note Added: 0067410
2017-06-14 15:52 apv Test case number => bugs step bug3883_1, bug3883_2, bug3883_3, bug3883_4, bug3883_5
2017-06-14 15:52 apv Fixed in Version EMPTY =>
2017-06-14 15:52 apv Description Updated View Revisions
2017-06-14 15:52 apv Assigned To apv => bugmaster
2017-06-14 15:52 apv Status feedback => tested
2017-06-16 17:17 bugmaster Changeset attached => occt master 9c80aadf
2017-06-16 17:17 bugmaster Status tested => verified
2017-06-16 17:17 bugmaster Resolution open => fixed
2017-07-03 08:45 git Note Added: 0067901
2018-02-19 10:19 abv Target Version => 7.4.0*
2018-02-20 12:58 user533 Target Version 7.4.0* => 7.3.0
2018-06-29 21:15 user533 Fixed in Version => 7.3.0
2018-06-29 21:19 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker